.secondary.screening h2.hdr-40, .secondary.inspection h2.hdr-40 {
    text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 60px;
}
.secondary.screening h2 strong, .secondary.inspection h2 strong {
	display: inline-block;
}
.secondary.inspection {
	background: #f7f6f6;
}
.secondary .event {
	background: #ededed;
}
.secondary .center-block {
	margin-bottom: 80px;
}
.secondary.inspection .center-block {
    margin-bottom: 60px;
}
.secondary.inspection .hdr-30 {
	padding: 10px 0;
}
.secondary .hdr-25, #screening.secondary .item-right-text, .event.secondary .item-right-text, .event.secondary .item-left-text {
	margin-top: 0!important;
}
.secondary .hdr-25 {
	font-size: 34px;
	color: #000;
}
.secondary .p-15-light {
	font-size: 18px;
	line-height: 1.2;
}
#event.secondary p.text-right {
    margin: 25px 0;
}
.secondary ul {
    list-style-type: disc;
	margin-top: 15px;
	font-family: "Fira Sans"!important;
}
.secondary ul li {
	margin-top: 30px!important;
}
.secondary.event ul li {
    margin-top: 9px !important;
}
.secondary.event ul {
    padding-left: 18px;
}
.screening.secondary .item-left-text {
    padding-right: 150px !important;
}
.secondary .header-3 {
    display: inline-block;
}
.secondary .hdr-30 {
    display: inline-block;
	font-size: 34px;
	color: #000000;
}
.secondary .header-3 hr {
    background: #ff0000;
    width: 100%;
}
.secondary .expert-p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: left;
}
.secondary .p-15-light.blockquote {
    font-style: italic;
}
#screening.secondary .item-right-text {
    padding-left: 100px;
	margin-bottom: 120px;
}
.secondary .big-btn, .secondary .big-btn:focus {
    padding: 8px 38px 6px;
}
.screening.secondary .item-left-text .p-15-light {
	line-height: 1.6;
	margin-top: 15px;
}
.secondary .expert-p {
	line-height: 1.1;
}
.inspection.secondary .item-right-text {
    margin-bottom: 80px;
}
#event.event.secondary {
    background-color: #ededed;
	margin-bottom: -130px;
}
.event.secondary .item-right-text {
    margin-top: 50px;
    padding-left: 110px !important;
}
.event.secondary .item-left-text {
    padding-right: 160px !important;
}
.event.secondary .item-right-text, .event.secondary .news-img1 , .event.secondary .item-left-text {
	margin-bottom: 130px;
}
.event.secondary .item-left-text p strong {
    color: #ff0000;
    font-weight: 400;
}
.event.secondary .img-to-right {
    margin-top: 0;
}
.new-about .img-container img {
    margin-top: 63px;
}
.new-about .header-1, .new-about .text-1 {
    display: block;
    float: none;
}
.new-about .header-1 {
    width: 100%;
    padding: 0 170px 0 0;
}
.new-about .text-1 {
    width: 100%;
    padding: 0 170px 0 0;
    text-align: left;
}
.new-about .text-1 .p-15 {
    margin-bottom: 45px;
    font-size: 18px;
    color: #161616;
}
.new-about .text-1 .p-15 strong {
    font-weight: 400;
    color: #ff0000;
}
.new-about .header-1 .hdr-26.hdr-border {
    font-size: 34px;
    border-bottom: 2px solid #161616;
    color: #161616;
    max-width: 150px;
}
.new-about .hdr-22 {
    padding-top: 35px;
    font-size: 34px;
    color: #161616;
}
.new-about #about-carousel {
    display: flex;
    align-items: end;
}
.new-about .owl-theme .owl-controls .owl-page span {
    background: #ff0000;
    opacity: 0.3;
}
.new-about .owl-theme .owl-controls .owl-page.active span {
    background: #ff0000;
    opacity: 1;
}
.new-about #about-carousel .about-item .text-1 > a {
    background: #ff0000;
    color: #fff;
    font-size: 20px;
    margin-bottom: 110px;
}
.new-about #about-carousel .about-item .text-1 > a:hover {
    background: none;
    color: #ff0000;
}
.new-about #about-carousel .about-text {
    padding-top: 0;
}
.new-about .owl-theme .owl-controls {
    margin-right: 60px;
    position: absolute;
    bottom: -68px;
    right: 43%;
}

@media screen and (max-width:1699px) {
    .new-about #about-carousel .about-item .text-1 > a {
        margin-bottom: 0;
    }
    .new-about .owl-theme .owl-controls {
        margin-right: 0;
        bottom: -40px;
        right: 41%;
    }
    .new-about .text-1 {
        width: 100%;
        padding: 0 40px 0 0;
    }
}
@media screen and (max-width:1200px) {

    .new-about .text-1 {
        width: 100%;
        padding: 0 40px 0 0;
    }
    .new-about .owl-theme .owl-controls {
        margin-right: 0;
        bottom: 71px;
        right: 39%;
    }

    #stage .stage .img::before {
        background:#fff !important;
        display: none !important;
    }
    #stage .stage .img {
        padding-top: 56px !important;
    }
}
@media screen and (max-width:991px) {

	.screening.secondary .item-left-text {
		padding-right: 40px !important;
	}
	.screening.secondary .item-right-text {
		padding-left: 20px;
	}
	.event.secondary .item-right-text {
		padding-left: 20px !important;
	}
	.event.secondary .item-left-text {
		padding-right: 40px !important;
	}
    .new-about .owl-theme .owl-controls {
        bottom: 125px;
    }
    .team-carousel .description-wrap .description {
        margin-bottom: 10px;
        clear: both;
        float: left;
        width: 100%;
    }
    .team-carousel .insignia-img .custom-arrow-right1 {
        right: 0;
        left: auto;
    }
    .team-carousel .slick-track {
        text-align: center;
    }
}
@media screen and (max-width:970px) {

    .new-about .text-1 .p-15, .new-about #about-carousel .about-item .text-1 > a, .main-advant p, .main-clients .review p, .main-slider blockquote h4, .main-slider blockquote h4 a {
        font-size: 16px;
    }
    .new-about .owl-theme .owl-controls {
        bottom: 0;
    }
    .mob-menu-show.col-sm-2 {
        width: 100%;
    }
    .main-advant h2 {
        margin: 20px 0;
    }
    .main-advant {
        padding-bottom: 20px;
    }
    .main-advant h2 {
        margin: 20px 0;
    }
}

@media screen and (max-width:767px) {
	.event.secondary .item-right-text, .event.secondary .news-img1, .event.secondary .item-left-text {
		margin-bottom: 20px;
	}
	#event.event.secondary {
		background-color: #ededed;
		margin-bottom: 0;
	}
	#event .img-container, #screening .img-container {
		margin: 0 0 30px;
	}
    #event.secondary .img-container, #screening.secondary .img-container {
        width: 100% !important;
        text-align: center;
    }
    .event.secondary .item-right-text {
        padding-left: 0 !important;
    }
    #screening.secondary .item-right-text {
        padding-left: 0;
        margin-bottom: 40px;
    }
    .new-about #about-carousel.owl-theme .owl-controls {
        right: 0;
    }
    .new-about #about-carousel.owl-theme .img-container {
        float: right;
        margin-bottom: 60px;
    }

    .main-advant {
        padding-bottom: 0;
    }


    .not-home #hdr-wrapper .mob-menu-show.col-xs-2.col-sm-2.algn-right {
        position: absolute;
        top: -36px;
    }
    .not-home #hdr-wrapper .mob-menu-close {
        top: 29px;
        right: 41px;
    }
    .not-home #hdr-wrapper .hdr-contacts {
        padding-left: 15px;
    }

    .new-about .main-slider h2 {
        margin: 0;
    }
    .new-about .img-container img {
        margin-top: 40px;
    }

    .not-home .not-home-logo {
        max-width: 100px;
        width: auto;
        height: auto;
    }
    .artcle-item .event-hdr {
        height: 135px;
    }
    .articles {
        padding-bottom: 0;
    }
}
@media screen and (max-width:680px) {
    .sh_btn_bottom_right {
        width: 100%;
    }
    .event.secondary .img-container {
        height: auto;
    }
    .screening.secondary {
        padding-bottom: 10px;
    }
}